Subject: Re: bug#8360: distcheck-hook never called

From: Stefano Lattarini <[email-masked]>
Date: Fri, 2 Sep 2011 10:08:48 +0200

tags 8360 + patch
close 8360
thanks

On Thursday 01 September 2011, Stefano Lattarini wrote:
> Resurrecting an old thread, for reference see:
>   <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8360>
> 
> On Saturday 09 April 2011, Ralf Wildenhues wrote:
> > Anyway, in this case it gets things wrong due to the TAB.  Solution is
> > to remove the TAB before the colon, maybe replacing it with a number of
> > spaces.  Then everything will work out fine.
> > 
> I've ended up writing a documentation patch for this, as well for another
> unrelated limitation encountered by Roberto Bagnara in an older thread on
> the automake list, see:
>   <http://lists.gnu.org/archive/html/automake/2010-08/msg00074.html>
> Since I was at it, I've written two tests verifying the documented
> behaviour.
> 
> I will wait a few hours before pushing (to maint), to allow for reviews.
> 
> Regards,
>   Stefano
> 
I've pushed the patch now:
 <http://lists.gnu.org/archive/html/automake-patches/2011-09/msg00002.html>
and I'm closing this bug report.

Regards,
  Stefano